1.1 van anysim werkt

1.1 van anysim werkt discussie in Archief forum; ( verdwijnt na registratie ) Als je een mac hebt en een maagdelijke 1.1.1 of 1.0.2 kan je gerust te werk gaan met INdependence 1.2.3 en anysim 1.1. Lees wel ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen

 

 

Discussietools Weergave
  #21  
Oud 18 October 2007, 14:49
Michael's schermafbeelding
iPhone(club) Guru
» iPhone 5 32GB (Wit) [FW: 7.0.4]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 7.0.4]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 16 September 2007
Locatie: Den Haag
Berichten: 4.569
Send a message via twitter to Michael
Standaard

Als je een mac hebt en een maagdelijke 1.1.1 of 1.0.2 kan je gerust te werk gaan met INdependence 1.2.3 en anysim 1.1. Lees wel de instructies bij INdependence. Dat is een hele goede gids en heb je de forums niet voor nodig.
Gesponsorde links
Advertentie
Advertentie

  #22  
Oud 18 October 2007, 15:32
JeePee's schermafbeelding
» iPhone 3G 16GB (Wit) [FW: 4.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 16GB [FW: 5.0]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 13 October 2007
Berichten: 25
Standaard

Mijn iPhone is onderweg ... weet alleen nog niet welke versie.

Dus als ik het goed begrijp kan ik onafhankelijk van welke versie ik krijg (1.02 of 1.1.1) de programma's INdependence 1.2.3 en anysim 1.1 gebruiken om hem volledig werkend te krijgen ?

Dus ook bellen en sms'en met T-Mobile ?
  #23  
Oud 18 October 2007, 15:38
Michael's schermafbeelding
iPhone(club) Guru
» iPhone 5 32GB (Wit) [FW: 7.0.4]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 7.0.4]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 16 September 2007
Locatie: Den Haag
Berichten: 4.569
Send a message via twitter to Michael
Standaard

Ja dat is goed alleen moet je voor independence wel een mac hebben. Voor windows is er nog geen goede oplossing
  #24  
Oud 18 October 2007, 15:47
JeePee's schermafbeelding
» iPhone 3G 16GB (Wit) [FW: 4.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 16GB [FW: 5.0]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 13 October 2007
Berichten: 25
Standaard

zie mijn avatar
  #25  
Oud 18 October 2007, 16:44
» Ik heb geen iPhone  
» iPad (2017) Wi-Fi 32GB (Zilver)  
» Windows
 
Geregistreerd: 10 October 2007
Berichten: 1.960
Standaard

Is independence 1.2.3 ook te draaien op een iMac van een paar jaar oud?
  #26  
Oud 18 October 2007, 16:44
» iPhone 4 32GB (Zwart) [FW: 4.2.1]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 64GB [FW: 4.2.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 14 October 2007
Berichten: 31
Standaard

Citaat:
Oorspronkelijk geplaatst door EricJ Bekijk bericht
@lakie21: Met deze methode downgrade je ook de baseband en dan werkt anySim 1.1 niet meer.....
Je moet alleen de firmware downgraden en de baseband in takt laten.
Dat hoeft in principe toch ook niet?
Als ik hem nu weer update. heb ik dan weer een nieuwe hogere baseband?
  #27  
Oud 18 October 2007, 17:19
» Ik heb geen iPhone  
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 16 October 2007
Locatie: Belgi
Berichten: 19
Standaard

Ik heb een vraag: Ik heb mijn 1.02 reeds unlocked enkele weken, nu zag ik een filmpje youtube, dat bij het starten van Anysim (ik toen nog eerdere versie) die gast er de At&t sim reeds uithaald en de eigen simkaart (T-mobile in dit geval) er ingestoken! Dit heb ikzelf NIET gedaan Nu het toestel is wel unlocked maar mijn Wi-Fi wil niet werken en misschien is dat de rede? (Youtube op iphone heb ik nog niet kunnen testen aangezien ik niet op Wi-Fi kan en geen GPRS abbo heb)
  #28  
Oud 18 October 2007, 17:41
JeePee's schermafbeelding
» iPhone 3G 16GB (Wit) [FW: 4.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 16GB [FW: 5.0]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 13 October 2007
Berichten: 25
Standaard

Nog 1 vraagje , als de iphone uit de doos 1.0.2 heeft kan je hem dan eerst activeren met independence 1.2.3 , en daarna update naar 1.1.1 doen via iTunes ?

Of moet dat voordat je independence 1.2.3 gebruikt ?? Of kan je beter helemaal niet updaten naar 1.1.1 ??
  #29  
Oud 18 October 2007, 17:53
» iPhone 6 128GB (Zilver) [FW: 8.1]  [Jailbreak: Ja]
» iPad Air Wi-Fi 64GB (Zilver) [FW: 8.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 17 October 2007
Berichten: 15
Standaard

Is het met ibrickr v0.9 dan niet mogelijk om een iphone met fw 1.1.1 eerst te downgraden naar 1.02 en daarna te jailbreaken? Vervolgens voer je anysim1.1 uit? Ik dacht namelijk dat dat wel zou werken voor een out of the box 1.1.1 iphone met windows...
  #30  
Oud 18 October 2007, 19:07
Michael's schermafbeelding
iPhone(club) Guru
» iPhone 5 32GB (Wit) [FW: 7.0.4]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 7.0.4]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 16 September 2007
Locatie: Den Haag
Berichten: 4.569
Send a message via twitter to Michael
Standaard

Jeepee je kan hem eerst activeren met de inmiddels nieuwe independence 1.2.4 en dan upgraden naar 1.1.1. Maar het moet echt een maagdelijke 1.0.2 zijn.
  #31  
Oud 18 October 2007, 19:40
JeePee's schermafbeelding
» iPhone 3G 16GB (Wit) [FW: 4.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 16GB [FW: 5.0]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 13 October 2007
Berichten: 25
Standaard

Michael bedankt voor je antwoord , maar zit toch met paar dingen ... ik was van plan om als volgt te werk te gaan .

1. Iphone uit de doos 1.0.2
2. independence 1.2.4 iPhone unlocken
3. Upgraden naar 1.1.1 via iTunes
4. independence 1.2.4 phone weer unlocken
5. iPhone jailbreaken via independence 1.2.4
6. Installer.app installeren
6.1 Community Sources installeren
6.2 BSD installeren
6.3 OpenSSH installeren
7. Daarna Any Sim 1.1 installeren
8. Any Sim 1.1 uitvoeren
9. wachten tot i Phone "ontmaagd" is

Hoop dat dit de volgorde is om de iPhone volledig bruikbaar te maken
  #32  
Oud 18 October 2007, 20:16
» iPhone 4 16GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 16 October 2007
Locatie: Onder Rotterdam
Berichten: 154
Standaard

Citaat:
Oorspronkelijk geplaatst door EricJ Bekijk bericht
@lakie21: Met deze methode downgrade je ook de baseband en dan werkt anySim 1.1 niet meer.....
Je moet alleen de firmware downgraden en de baseband in takt laten.
Dus als je een OTB 1.1.1 fimware downgrade naar 1.0.2 (wat alleen nog op de Mac kan met iNdependence) kan je gewoon bellen/smsen/etc?

  #33  
Oud 18 October 2007, 20:19
Michael's schermafbeelding
iPhone(club) Guru
» iPhone 5 32GB (Wit) [FW: 7.0.4]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 7.0.4]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 16 September 2007
Locatie: Den Haag
Berichten: 4.569
Send a message via twitter to Michael
Standaard

Jeepee je hebt alleen idependence nodig daarmee moet je eerst je iphone mee activeren. Dan upgrade je met itunes. Fan als dat gebeurt is ga je weer naar independence. Daar moet je je firmware weer downgraden naar 1.0.2 om te kunnen jailbreaken en vervolgens moet je weer updaten naar 1.1.1 SSH erop kan ook via independence en de antsim 1.1 kan je ook via independence erop zetten.
Hosley ook jij kan 1.1.1 behouden als je gebruikt maakt van independence 1.2.4. Kijk in de help topic van independence en laat je leiden daar deze help functie.
  #34  
Oud 18 October 2007, 20:58
» iPhone 3GS 32GB (Zwart) [FW: 3.0.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 12 October 2007
Berichten: 41
Standaard

Citaat:
Oorspronkelijk geplaatst door Kaynar Bekijk bericht
Is het met ibrickr v0.9 dan niet mogelijk om een iphone met fw 1.1.1 eerst te downgraden naar 1.02 en daarna te jailbreaken? Vervolgens voer je anysim1.1 uit? Ik dacht namelijk dat dat wel zou werken voor een out of the box 1.1.1 iphone met windows...
Zo heb ik het gedaan en het werkt. Alles.
  #35  
Oud 19 October 2007, 15:02
RJS RJS is offline
» iPhone 4 16GB (Zwart) [FW: 5.0]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 64GB (Wit) [FW: 4.3.5]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 18 September 2007
Locatie: Xiamen, China
Berichten: 48
Standaard

EricJ,
Zou je ajb de stappen die je hebt genomen kunnen opschrijven. Maandag krijg ik 2 iphones 1.1.1. binnen en ik wil hetzelfde doen maar heb iets meer info nodig.

Thanks,

Rolf
  #36  
Oud 19 October 2007, 15:26
» iPhone 4S 16GB (Wit) [FW: 7.0.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 18 September 2007
Berichten: 318
Standaard

Gezien de vele vragen met versies e.d. is het misschien handig dat er weer een flow-chart komt die aangeeft wat je kan doen met welke OTB versie/wel of niet unlocked in welke versie/upgraded/ etc.
  #37  
Oud 19 October 2007, 20:50
JeePee's schermafbeelding
» iPhone 3G 16GB (Wit) [FW: 4.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 16GB [FW: 5.0]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 13 October 2007
Berichten: 25
Standaard

@Michael
Vandag iPhone binnen staat 1.02 op heb heb succesvol klaar gemaakt. Heb nog wel vraagje kan ik anysim gewoon weer uit de App map op de iPhone deleten ?

Wil hem er wel af hebben voordat er iemand op klikt......

Verder werkt alles als een zonnetje
  #38  
Oud 19 October 2007, 20:53
» iPhone 6 Plus 64GB (Zilver) [FW: 9.0 beta]  [Jailbreak: Nee]
» iPad mini Retina Wi-Fi 32GB (Zwart) [FW: 8.3]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 15 October 2007
Locatie: Omgeving Rotterdam
Berichten: 290
Standaard

@hierboven,

ja geen probleem heb ik ook gedaan

ook een 1.0.2 af fabriek unlockd met anysim1.1
  #39  
Oud 19 October 2007, 21:51
JeePee's schermafbeelding
» iPhone 3G 16GB (Wit) [FW: 4.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 16GB [FW: 5.0]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 13 October 2007
Berichten: 25
Standaard

Daarna ook weer van de Iphone verwijderd via SFTP ?

Gewoon delete
  #40  
Oud 20 October 2007, 23:52
» iPhone 3GS 32GB (Zwart) [FW: 3.0.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 12 October 2007
Berichten: 41
Standaard

Citaat:
Oorspronkelijk geplaatst door RJS Bekijk bericht
EricJ,
Zou je ajb de stappen die je hebt genomen kunnen opschrijven. Maandag krijg ik 2 iphones 1.1.1. binnen en ik wil hetzelfde doen maar heb iets meer info nodig.
Downgraden kan op verschillende manieren. Ligt er ook aan of je Win of Mac gebruiker bent.

Ik heb iBrickr en AppTap gebruikt als Win gebruiker.
  1. Start iTunes and plug in your iPhone which is running the 1.1.1 firmware.
  2. Hold down the Sleep and Home button for 10 seconds. Allow the phone to power off, but keep holding down the buttons. After 10 seconds, let go of the Sleep button, but keep the Home button pressed until iTunes sees your iPhone. The screen on your iPhone should be displaying nothing right now.
  3. iTunes will ask you if you want to restorea. Hold down Option or Alt, I forget which (Shift if you are in Windows), and click restore. When iTunes asks you what file you would like to restore from, navigate to your 1.0.2 folder. You may have to rename that file to .zip and uncompress it. It will begin to restore.
  4. When it completes, you will get an error. The iPhone will display the yellow triangle on the screen. Leave iTunes open, and run AppTapp. This may give you an error, but you should see the "Activate iPhone" screen after.
  5. Run AppTapp again. If the iPhone isn't being recognized, restart the computer and then run AppTapp for the second time.
  6. Congrats! You now have 1.0.2 again!
Daarna start je iBrickr en kies je Applications en kies je anySim.
Die run je dan op je iPhone en klaar is kees.
 


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Anysim werkt niet help !! MiRoJo Unlock [archief] 5 19 November 2007 22:58
Anysim 1.1 werkt niet? BadSide Unlock [archief] 1 1 November 2007 21:06
Anysim werkt niet Tims Archief 5 27 October 2007 16:35
AnySIM 1.1 werkt met iPhones die zijn gedowngrade van 1.1.1 naar 1.0.2 EricJ Archief 6 18 October 2007 10:03
anysim werkt niet/blijft hangen... minijob Archief 5 18 October 2007 08:49

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 01:01.